<!DOCTYPE HTML>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="indexCSS.css">
    <link href='https://fonts.googleapis.com/css?family=Lobster' rel='stylesheet'>
    <script src="utils.js" charset="utf-8" defer></script>
    <script src="loginManagement.js" charset="utf-8" defer></script>
    <title>Login Page</title>
</head>
<body>
    <div class = "form">
    <form id="loginform" action="#">
        <label for="username">Username</label>
        <input type="text" name="username" placeholder="Username" required> <br>
        <label for="password">Password</label>
        <input type="password" name="password" placeholder="Password" required><br>
        <input id="loginbutton" type="button" name="submit" value="Login">
        <strong><div id="errormessage"></div></strong>
        <div id="registration">Or click here to register</div>
    </form>
    </div>
    
    <div class = "form">
    <form id="registrationform">
        <label for="email">Email</label>
        <input type="text" name="email" placeholder="Email"> <br>
        <label for="username">Username</label>
        <input type="text" name="username" placeholder="Username"> <br>
        <label for="password">Password</label>
        <input type="password" name="password" placeholder="Password"><br>
        <label for="password">Repeat password</label>
        <input type="password" name="repeatPassword" placeholder="Password"><br>
        <strong><p id="errormessage2"></p></strong>
        <input  id="registrationbutton" type="button" name="submit" value="Register">
		<div id="id_backtologin">Back to login page</div>
    </form>
    </div>
    
</body>
</html>
